FAQ - Welche PHP Versionen werden unterstützt?

Die gewünschte PHP-Version kann bei der Konfiguration einer Webadresse ausgewählt werden.

Es werden die folgenden PHP-Versionen unterstützt.

5.6 Bis 31.12.2018
7.0 Bis 03.12.2018
7.1 Bis 01.12.2019
7.2 Bis 30.11.2020

 

An dem jeweiligen Datum endet der offizielle Support für Sicherheitsupdates. Eine Übersicht finden Sie unter https://secure.php.net/supported-versions.php. Nach der Deaktivierung einer Version werden alle Webadressen automatisch auf die nächst höhere Version umgestellt.



Zurück zu den Häufig gestellten Fragen

Core Networks GmbH
Martinsthaler Straße 8a
65345 Eltville am Rhein
Deutschland

Telefon:+49 (0)6123 677326
Fax:+49 (0)6123 677327
E-Mail:info@core-networks.de
HandelsregisterAmtsgericht Wiesbaden
HRB 23708
Geschäftsführer:Michael Scholl
USt-IdNr.DE814384799

Alle Preise verstehen sich inkl. 19% MwSt.

Impressum | AGB | Datenschutz
© Core Networks GmbH